CPanel BoxTrapper Manage.HTML Cross-Site Scripting Vulnerability

Bugtraq ID: 21497
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 08 2006 12:00AM
Updated: Dec 08 2006 07:34PM
Credit: The Aria-Security Team is credited with the discovery of this vulnerability.
Vulnerable: cPanel cPanel 11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus